/* Laboratoire de Zetetique UNSA Copyrigths 2005 */

/* Styles courants */

.petit {
	color: black;
	font: 10pt/12pt Times, serif;
}

.petit_desc_article {
        color: black;
        font: 10pt/12pt Times, serif;
}

.normal {
	color: black;
	font: 14pt/18px Times, serif;
}

.desc_article {
        color: black;
        font: 14pt/14px Times, serif;
}

.en_valeur {
	color: blue;
	font: bold 14pt/18px Times, serif;
}

/* Homepage */

body.main {
        margin: 0;   
        color: black;
        background: #f9f9f9;
        font: 14pt/18pt Times;
}
 
body.homepage {
        margin: 0;
        font: 12px/14px Arial, Helvetica, sans-serif;
        color: white;
        background: black;
}

span.homepage {
        color: white;
        font: 10px Arial, Helvetica, sans-serif;
}

a.homepage {
        color: white;
        text-decoration: underline;
        font: 16px Times New Roman, Times, serif;
}

   
